{% extends "src/html/_template.njk" %}
{% set title = "Расчеты" %}

{% block content %}
    <div class="dashboard">
       <div class="dashboard-header-mobile">
           <button type="button" class="btn-text">
               <span>Создать новый</span>
               <i>
                   <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                       <use xlink:href="img/sprites/sprite.svg#icon_add" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                   </svg>
               </i>
           </button>
       </div>

        <div class="block">
            <div class="block__header">
                <div class="d-flex align-center">
                    <div class="block__icon mr-4">
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#ruble" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="system-item__content">
                        <div class="block__title">Расчет стоимости работ</div>
                    </div>
                </div>
                <div class="block-tag block-tag--blue">в работе</div>
            </div>
            <div class="block__divider"></div>
            <div class="block__body">
                <div class="unit mb-12 open" data-collapse>
                    <div class="unit__header" data-collapse-control>
                        <div class="unit__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="inline">
                            <div class="inline-item">
                                <a class="inline-link" href="#"><strong>Подсистема</strong> «Облачный сервис»</a>
                            </div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Язык высокого уровня </div>
                        </div>
                    </div><!-- .unit__header -->
                    <div class="unit__body" data-collapse-content style="display: block">
                        <div class="inline">
                            <div class="inline-item">Коэффициент преобразования ФТ в РР <strong>53</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Размер ИС (РР), тыс. строк кода <strong>2.97</strong></div>
                        </div>
                        <div class="inline">
                            <div class="inline-item"><strong>Коэффициенты трудоемкости</strong></div>
                        </div>
                        <div class="inline">
                            <div class="inline-item">MT1 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT2 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT3 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT4 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT5 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT6 <strong>1.00</strong></div>
                        </div>
                        <div class="inline mt-2 mb-6">
                            <div class="inline-item">Средняя выработка в текущих ценах <strong>168 199.10 ₽</strong></div>
                        </div>
                        <div class="inline">
                            <div class="inline-icon mr-12">
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#fluent_autosum" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="inline-item"><strong>575 240.92 ₽</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Общие расчетные трудозатраты, чел.-мес. <strong>143.3</strong></div>
                        </div>
                    </div>
                </div><!-- .unit -->
                <div class="unit mb-12" data-collapse>
                    <div class="unit__header" data-collapse-control>
                        <div class="unit__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="inline">
                            <div class="inline-item">
                                <a class="inline-link" href="#"><strong>Подсистема</strong> «Облачный сервис»</a>
                            </div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Язык высокого уровня </div>
                        </div>
                    </div><!-- .unit__header -->
                    <div class="unit__body" data-collapse-content>
                        <div class="inline">
                            <div class="inline-item">Коэффициент преобразования ФТ в РР <strong>53</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Размер ИС (РР), тыс. строк кода <strong>2.97</strong></div>
                        </div>
                        <div class="inline">
                            <div class="inline-item"><strong>Коэффициенты трудоемкости</strong></div>
                        </div>
                        <div class="inline">
                            <div class="inline-item">MT1 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT2 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT3 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT4 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT5 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT6 <strong>1.00</strong></div>
                        </div>
                        <div class="inline mt-2 mb-6">
                            <div class="inline-item">Средняя выработка в текущих ценах <strong>168 199.10 ₽</strong></div>
                        </div>
                        <div class="inline">
                            <div class="inline-icon mr-12">
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#fluent_autosum" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="inline-item"><strong>575 240.92 ₽</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Общие расчетные трудозатраты, чел.-мес. <strong>143.3</strong></div>
                        </div>
                    </div>
                </div><!-- .unit -->
                <div class="unit mb-12" data-collapse>
                    <div class="unit__header" data-collapse-control>
                        <div class="unit__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="inline">
                            <div class="inline-item">
                                <a class="inline-link" href="#"><strong>Подсистема</strong> «Облачный сервис»</a>
                            </div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Язык высокого уровня </div>
                        </div>
                    </div><!-- .unit__header -->
                    <div class="unit__body" data-collapse-content>
                        <div class="inline">
                            <div class="inline-item">Коэффициент преобразования ФТ в РР <strong>53</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Размер ИС (РР), тыс. строк кода <strong>2.97</strong></div>
                        </div>
                        <div class="inline">
                            <div class="inline-item"><strong>Коэффициенты трудоемкости</strong></div>
                        </div>
                        <div class="inline">
                            <div class="inline-item">MT1 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT2 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT3 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT4 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT5 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT6 <strong>1.00</strong></div>
                        </div>
                        <div class="inline mt-2 mb-6">
                            <div class="inline-item">Средняя выработка в текущих ценах <strong>168 199.10 ₽</strong></div>
                        </div>
                        <div class="inline">
                            <div class="inline-icon mr-12">
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#fluent_autosum" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="inline-item"><strong>575 240.92 ₽</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Общие расчетные трудозатраты, чел.-мес. <strong>143.3</strong></div>
                        </div>
                    </div>
                </div><!-- .unit -->
                <div class="unit mb-12" data-collapse>
                    <div class="unit__header" data-collapse-control>
                        <div class="unit__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="inline">
                            <div class="inline-item">
                                <a class="inline-link" href="#"><strong>Подсистема</strong> «Облачный сервис»</a>
                            </div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Язык высокого уровня </div>
                        </div>
                    </div><!-- .unit__header -->
                    <div class="unit__body" data-collapse-content>
                        <div class="inline">
                            <div class="inline-item">Коэффициент преобразования ФТ в РР <strong>53</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Размер ИС (РР), тыс. строк кода <strong>2.97</strong></div>
                        </div>
                        <div class="inline">
                            <div class="inline-item"><strong>Коэффициенты трудоемкости</strong></div>
                        </div>
                        <div class="inline">
                            <div class="inline-item">MT1 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT2 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT3 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT4 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT5 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT6 <strong>1.00</strong></div>
                        </div>
                        <div class="inline mt-2 mb-6">
                            <div class="inline-item">Средняя выработка в текущих ценах <strong>168 199.10 ₽</strong></div>
                        </div>
                        <div class="inline">
                            <div class="inline-icon mr-12">
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#fluent_autosum" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="inline-item"><strong>575 240.92 ₽</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Общие расчетные трудозатраты, чел.-мес. <strong>143.3</strong></div>
                        </div>
                    </div>
                </div><!-- .unit -->
                <div class="unit mb-12" data-collapse>
                    <div class="unit__header" data-collapse-control>
                        <div class="unit__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="inline">
                            <div class="inline-item">
                                <a class="inline-link" href="#"><strong>Подсистема</strong> «Облачный сервис»</a>
                            </div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Язык высокого уровня </div>
                        </div>
                    </div><!-- .unit__header -->
                    <div class="unit__body" data-collapse-content>
                        <div class="inline">
                            <div class="inline-item">Коэффициент преобразования ФТ в РР <strong>53</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Размер ИС (РР), тыс. строк кода <strong>2.97</strong></div>
                        </div>
                        <div class="inline">
                            <div class="inline-item"><strong>Коэффициенты трудоемкости</strong></div>
                        </div>
                        <div class="inline">
                            <div class="inline-item">MT1 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT2 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT3 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT4 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT5 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT6 <strong>1.00</strong></div>
                        </div>
                        <div class="inline mt-2 mb-6">
                            <div class="inline-item">Средняя выработка в текущих ценах <strong>168 199.10 ₽</strong></div>
                        </div>
                        <div class="inline">
                            <div class="inline-icon mr-12">
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#fluent_autosum" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="inline-item"><strong>575 240.92 ₽</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Общие расчетные трудозатраты, чел.-мес. <strong>143.3</strong></div>
                        </div>
                    </div>
                </div><!-- .unit -->
                <div class="unit mb-12" data-collapse>
                    <div class="unit__header" data-collapse-control>
                        <div class="unit__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="inline">
                            <div class="inline-item">
                                <a class="inline-link" href="#"><strong>Подсистема</strong> «Облачный сервис»</a>
                            </div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Язык высокого уровня </div>
                        </div>
                    </div><!-- .unit__header -->
                    <div class="unit__body" data-collapse-content>
                        <div class="inline">
                            <div class="inline-item">Коэффициент преобразования ФТ в РР <strong>53</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Размер ИС (РР), тыс. строк кода <strong>2.97</strong></div>
                        </div>
                        <div class="inline">
                            <div class="inline-item"><strong>Коэффициенты трудоемкости</strong></div>
                        </div>
                        <div class="inline">
                            <div class="inline-item">MT1 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT2 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT3 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT4 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT5 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT6 <strong>1.00</strong></div>
                        </div>
                        <div class="inline mt-2 mb-6">
                            <div class="inline-item">Средняя выработка в текущих ценах <strong>168 199.10 ₽</strong></div>
                        </div>
                        <div class="inline">
                            <div class="inline-icon mr-12">
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#fluent_autosum" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="inline-item"><strong>575 240.92 ₽</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Общие расчетные трудозатраты, чел.-мес. <strong>143.3</strong></div>
                        </div>
                    </div>
                </div><!-- .unit -->
                <div class="unit mb-12" data-collapse>
                    <div class="unit__header" data-collapse-control>
                        <div class="unit__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="inline">
                            <div class="inline-item">
                                <a class="inline-link" href="#"><strong>Подсистема</strong> «Облачный сервис»</a>
                            </div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Язык высокого уровня </div>
                        </div>
                    </div><!-- .unit__header -->
                    <div class="unit__body" data-collapse-content>
                        <div class="inline">
                            <div class="inline-item">Коэффициент преобразования ФТ в РР <strong>53</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Размер ИС (РР), тыс. строк кода <strong>2.97</strong></div>
                        </div>
                        <div class="inline">
                            <div class="inline-item"><strong>Коэффициенты трудоемкости</strong></div>
                        </div>
                        <div class="inline">
                            <div class="inline-item">MT1 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT2 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT3 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT4 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT5 <strong>1.00</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">MT6 <strong>1.00</strong></div>
                        </div>
                        <div class="inline mt-2 mb-6">
                            <div class="inline-item">Средняя выработка в текущих ценах <strong>168 199.10 ₽</strong></div>
                        </div>
                        <div class="inline">
                            <div class="inline-icon mr-12">
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#fluent_autosum" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="inline-item"><strong>575 240.92 ₽</strong></div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">Общие расчетные трудозатраты, чел.-мес. <strong>143.3</strong></div>
                        </div>
                    </div>
                </div><!-- .unit -->
            </div>
            <div class="block__divider"></div>
            <div class="block__footer d-flex align-center justify-content-between flex-wrap">
                <div class="d-flex align-center flex-wrap">
                    <a href="#" class="btn btn-border btn-sm mr-12">
                        <span>Назад</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#arrow-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                    <a href="#" class="btn btn-blue btn-sm">
                        <span>На согласование</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
                <div class="inline text-nowrap">
                    <div class="inline-item"><strong>11 701 684.4 ₽</strong></div>
                    <div class="inline-divider"></div>
                    <div class="inline-item"><strong>2 648.1 чел.-мес.</strong></div>
                </div>
            </div>
        </div><!-- .block -->

    </div><!-- .dashboard -->
{% endblock %}

 {% block breadcrumb %}
     <ul class="breadcrumb">
         <li class="breadcrumb__item">
             <a href="#" class="breadcrumb__link">Проверки</a>
         </li>
         <li class="breadcrumb__item">
             <a href="#" class="breadcrumb__link">Калькулятор трудоемкости</a>
         </li>
         <li class="breadcrumb__item">
             <span class="breadcrumb__active">Создание расчета</span>
         </li>
     </ul>
 {% endblock %}+

{% block header_main %}
    <div class="header__button">
        <button type="button" class="btn-text">
            <span>Создать новый</span>
            <i>
                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite.svg#icon_add" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </button>
    </div>
{% endblock %}

 {% block fixed %}

 {% endblock %}
